@import "./.default/css/jquery.fancybox.css";
.c-room_plan div {
	flex-direction: column;
}

.c-room_plan div h1 {

}

.c-room_content.small_mode + h1 {
	position: absolute;
	right: 0;
	left: 649px;
	top: 0;
	text-align: center;
}

.c-float_title h1 {
	font-size: 1em;
}

.c-room_plan img {
	display: block;
	position: relative;
	flex: none !important;
}

.c-soc .pluso-wrap>div b {
	letter-spacing: normal;
	padding-left: 9px;
}

.c-special {
	position: absolute;
	right: 40px;
	bottom: 40px;
	z-index: 4;
	color: white;
}

.c-special_head {
	font-family: OpenSansBold,serif;
	text-transform: uppercase;
	font-size: 3.6rem;
	padding: 0 14px;
	background: #983750;
}

.c-special_body {
	background: #762b3e;
	display: flex;
	align-items: center;
	padding: 0 14px;
}

.c-menu_list {
	position: relative;
	z-index: 1;
}

.c-special_body span {
	display: block;
	font-family: OpenSansSemiBold,serif;
	font-size: 3.3rem;
	text-transform: uppercase;
	margin-left: 15px;
}

.c-special_body i {
	height: 70px;
    line-height: 40px;
	display: block;
	font-size: 14.2rem;
	font-family: OpenSansSemiBold,serif;
	font-style: normal;
}

.c-special_body b {
	line-height: 108px;
	display: block;
	font-size: 10.8rem;
	font-family: OpenSansSemiBold,serif;
}

.c-special_footer {
	font-family: OpenSansSemiBold,serif;
	text-transform: uppercase;
	background: #983750;
	font-size: 1.2rem;
	padding: 15px 14px;
	display: flex;
}

.c-special_footer span {
	margin: 0 auto;
}

header.is-show~.c-main .c-special {
    -webkit-transform: translateX(200px);
    transform: translateX(200px);
}

@media (max-width: 1600px) {
	.c-float {
		bottom: 180px;
	}

	.c-special {
		bottom: 30px;
		right: auto;
		left: 300px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		width: 740px;
		transition: left .5s,-webkit-transform .5s;
		transition: transform .5s,left .5s;
		transition: transform .5s,left .5s,-webkit-transform .5s;
	}

	.c-special_head {
		width: 50%;
		font-size: 2.4rem;
		line-height: 70px;
		background: #762b3e;
	}

	.c-special_body {
		width: 50%;
	}

	.c-special_footer {
		font-size: 1.2rem;
		flex-wrap: wrap;
		line-height: 16px;
		justify-content: center;
		width: 100%;
	}

	.c-special_footer span {
		margin: 0 15px;
	}

	.c-special_body i {
		font-size: 9rem;
		height: 60px;
	}

	.c-special_body b {
		font-size: 7rem;
		line-height: 70px;
	}

	.c-special_body span {
		font-size: 2rem;
	}
}

/*.c-select .c-smallPopup:nth-child(8) {
	top: 274px !important;
}*/

.c-float a {
	text-decoration: none;
}
.c-float_link {
	position: absolute;
	right: 0;
	top: -60px;
	display: flex;
}
.c-float_link div {
	background: rgba(32,33,42,.84);
	transition: .5s;
	font-size: 1.5rem;
	padding: 18px 10px;
	margin: 0 8px;
}
.c-float_link a {
	background: rgba(32, 33, 42, .84);
	transition: .5s;
}
.c-float_link::before {
	position: absolute;
	bottom: -10px;
	height: 10px;
	width: 100%;
	content: '';
}
.c-float_link a:hover {
	background: #923448;
}

.c-float_link a[href=""] {
	pointer-events: none;
	background: rgba(65, 65, 66, 0.64);
}
.c-float_link .sprite--arrow-b {
	width: 24px;
	height: 20px;
	margin: 15px;
}

.c-float_link a:last-of-type i {
	transform: rotate(180deg);
}
/*
.c-main .c-content.max_mode .c-float {
	transform: scale(.5);
	transform-origin: bottom;
	opacity: .8;
}
.c-main .c-content.max_mode .c-float:hover {
	transform: scale(1);
	opacity: 1;
}
*/

.c-table_row {
	font-size: 1.8rem;
    color: #3e3f47;
    padding: 10px 15px;
	width: 100%;
	text-decoration: none;
    .t-left;
}

.c-table_cell,
.c-table_th {
	width: 14.2857%;
}

.c-table_cell {
	font-size: 1.8rem;
    color: #3e3f47;
    padding: 10px 15px;
	vertical-align: middle;
	text-align: left;
}

.c-table_body {
	flex: 1 1 auto;
    display: block;
    overflow-y: auto;
    margin-top: 10px;
	margin-bottom: 15px;
}

.c-table_body::-webkit-scrollbar {
	width: 5px;
}

.c-table_body::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.7);
	border-radius: 2px;
}

.c-table_body::-webkit-scrollbar-thumb {
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0 6px rgb(158,54,76);
}

.c-table_head {
	flex: 0 0 auto;
    width: 100%;
    display: table;
    table-layout: fixed;
}

.c-table_row {
	width: 100%;
    display: table;
    table-layout: fixed;
}

.c-table_row:not(:last-child) .c-table_cell {
   	border-bottom: 1px solid #c9c9cd;
}

.c-table_th {
	border-bottom: 2px solid #8a3648;
    padding: 5px 15px 10px 15px;
    font-size: 1.1rem;
    color: #4f535c;
    text-transform: uppercase;
	text-align: left;
}

.c-table_head {
	width: 100%;
}

.c-menu_sety .inst {
	background: url('./inst_w.png') no-repeat !important;
}

.c-menu_sety .inst:hover {
	background: url('./inst_r.png') no-repeat !important;
}

.c-menu_sety .vk {
	background: url('./vk_w.png') no-repeat !important;
}

.c-menu_sety .vk:hover {
	background: url('./vk_r.png') no-repeat !important;
}

.c-btn {
	cursor: pointer;
}

@media (max-height: 800px) {
	.c-main .c-content.index_mode .c-float {
		bottom: 90px;
	}

	.c-main .c-content.max_mode .c-float {
		bottom: 40px;
	}
}

@media (max-width: 1440px) {
	.c-main .c-content.index_mode .c-special {
		left: 100px;
	}
}

.c-main .c-popup ul li:first-child:not([class*=c-popup_address]) {
    opacity: 1;
    background: rgba(158, 54, 76, .9);
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.c-main .c-popup ul li:first-child.c-popup_address + li {
    opacity: 1;
    background: rgba(158, 54, 76, .9);
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.c-main .c-popup ul li:first-child.c-popup_address + li:after {
    content: "";
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(158, 54, 76, .9);
    margin-left: -10px;
    display: block;
    position: absolute;
    top: auto;
    right: auto;
    bottom: -10px;
    left: 50%
}

.c-main .c-select .c-popup_address {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 13px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
    height: auto !important;
    border: 1px solid #9e364c;
    background-color: rgba(158, 54, 76, .9);
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 1px
}

.c-main .c-select .c-popup_address:after {
	display: none !important;
}

.c-main .c-select .c-popup_address span {
    font-size: 1.3rem;
    line-height: 20px;
    padding: 0 5px;
    border: 1px solid #fff;
    text-transform: none;
    display: block;
    width: calc(100% - 20px)
}

.c-main .c-select .c-popup_address i {
    display: block;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 20px;
    background-color: #fff;
    border: 1px solid #fff;
    color: #9e364c;
    font-style: normal;
    width: 20px;
    height: 22px
}

.c-main .c-select .three-mod {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.c-main .c-select .three-mod li:last-child {
    width: calc(100% - 65px)
}

.c-main .c-popup ul {
    padding: 0;
    margin: 0;
    position: relative;
    max-width: 170px
}

.c-main .c-popup ul li:first-child:not([class*=c-popup_address]):after {
    content: "";
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(158, 54, 76, .9);
    margin-left: -10px;
    display: block;
    position: absolute;
    top: auto;
    right: auto;
    bottom: -10px;
    left: 50%
}

.room-split {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.room-split .podbor-pre-result-block {
	padding: 15px;
	margin: 0;
	height: 35%;
}

.room-split .c-room_plan {
	height: 65%;
}

.c-room_plan div h1 {
	display: none;
}

.room-split .c-room_plan div {
	width: 100%;
	height: calc(100% - 100px);
}

.c-right {
	align-items: flex-start;
}

.c-right i {
	margin-top: 2px;
}

.c-btn.icon-mod {
	display: flex;
	align-items: center;
	justify-content: center;
}

.c-btn.icon-mod img {
	margin-right: 25px;
}

.c-btn.black-mod {
	background-color: black;
}

.c-btnRound {
	top: calc(50% - 137px);
}

.c-btnRound.second-mod {
	top: calc(50% + 55px);
}

@media (max-width: 1300px) {
	.c-main .c-right {
		display: flex;
	} 

}

@media (max-width: 1100px) {
	.c-main .c-right {
		display: none;
	} 
}

#yearpostroennye-doma .c-month ul a span {
	display: block;
}

#yearpostroennye-doma .c-month ul {
	margin-top: 0;
}

#yearpostroennye-doma .c-month ul a {
	line-height: normal;
	text-transform: none;
	font-size: 1.4rem;
}

.c-main .c-popup ul li span {
    line-height: 35px;
    font-size: 3rem;
}

.c-perelink {
	display: flex;
	flex: wrap;
	margin-top: 30px;
	margin-left: -30px;
}

.c-perelink img {
	flex: 0 0 68px;
	width: 68px;
	height: 68px;
	display: block;
	margin-right: 5px;
}

.c-perelink a {
	text-decoration: none;
	display: flex;
	align-items: center;
	color: #292a33;
	font-weight: 600;
	font-size: 16px;
	margin-left: 30px;
}

.c-perelink a:hover {
	text-decoration: underline;
}






.c-menu_sety .ok {
	background: url('./ok_w.png') no-repeat !important;
}

.c-menu_sety .ok:hover {
	background: url('./ok_r.png') no-repeat !important;
}